## kodi-visualization-pictureit 3.4.0%2Bds1

=== debian/watch ===
version=4

opts="repack, \
      compression=xz, \
      repacksuffix=+ds1, \
      dversionmangle=auto" \
https://github.com/xbmc/visualization.pictureit/releases \
/xbmc/visualization.pictureit/archive/?(\d\S*)-[A-Z].*\.tar\.gz
