## kodi-visualization-pictureit 3.4.0+ds1

=== debian/changelog ===
kodi-visualization-pictureit (3.4.0+ds1-3~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Jun 2021 20:42:17 -0700

kodi-visualization-pictureit (3.4.0+ds1-3) unstable; urgency=medium

  * Update system kissfft patch for 131.1.0

 -- Vasyl Gello <vasek.gello@gmail.com>  Tue, 16 Feb 2021 17:54:10 +0000

kodi-visualization-pictureit (3.4.0+ds1-2) unstable; urgency=medium

  * Force override libdir paths
  * Bump copyright years
  * Fix VCS link typo
  * Sort out gl/gles build dependencies

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 21 Jan 2021 17:08:04 +0000

kodi-visualization-pictureit (3.4.0+ds1-1) unstable; urgency=medium

  * Initial upload

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 10 Jan 2021 10:41:14 +0000
