## kodi-visualization-pictureit 19.0.0+ds1

=== debian/changelog ===
kodi-visualization-pictureit (19.0.0+ds1-1) unstable; urgency=medium

  * New upstream version 19.0.0+ds1
  * Bump standard version
  * Refresh patches
  * Disable LTO to make build reproducible

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 13 Oct 2021 22:14:52 +0000

kodi-visualization-pictureit (3.4.0+ds1-4) unstable; urgency=medium

  * Fix github ref
  * Restrict watchfile to current stable Kodi codename

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 16 Aug 2021 05:40:33 +0000
