=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: kodi-visualization-pictureit
 Priority: optional
 Section: libs
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Arch: cmake,
-                    dh-sequence-kodiaddon,
-                    kodi-addons-dev (>= 2:19~),
-                    libgl1-mesa-dev [!arm64 !armel !armhf],
-                    libgles2-mesa-dev [arm64 armel armhf],
-                    libglm-dev,
-                    libkissfft-dev (>= 131.1.0~)
-Standards-Version: 4.5.1
+               dh-sequence-kodiaddon,
+               kodi-addons-dev (>= 2:19~),
+               libgles2-mesa-dev [arm64 armel armhf],
+               libgl1-mesa-dev [!arm64 !armel !armhf],
+               libglm-dev,
+               libkissfft-dev (>= 131.1.0~)
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-visualization-pictureit
 Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-visualization-pictureit.git
@@ -20,7 +19,9 @@
 
 Package: kodi-visualization-pictureit
 Architecture: any
-Depends: ${kodi:VISUALIZATIONAPI}, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${kodi:VISUALIZATIONAPI}
 Description: pictureit visualizer for Kodi
  Kodi, formerly known as XBMC is an award winning free and
  open source software media-player and entertainment hub for all your digital
