## kodi-visualization-pictureit 20.2.0%2Bds1

=== debian/watch ===
version=4

# Release git tags
# TODO: Change Kodi codename in refs/tags before packaging next Kodi major release

opts="mode=git, \
      pgpmode=none, \
      repack, \
      repacksuffix=+ds1, \
      compression=xz, \
      dversionmangle=auto" \
https://github.com/xbmc/visualization.pictureit \
refs/tags/@ANY_VERSION@-Nexus \
debian
