## kodi-visualization-pictureit 21.0.2+ds

=== debian/changelog ===
kodi-visualization-pictureit (21.0.2+ds-1) unstable; urgency=high

  * New upstream version 21.0.2+ds
  * d/copyright: Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 27 Jan 2025 08:47:26 +0000

kodi-visualization-pictureit (20.2.0+ds1-3) unstable; urgency=critical

  * Mass fix: d/watch: Allow multiple addon suites to be checked

 -- Vasyl Gello <vasek.gello@gmail.com>  Tue, 20 Aug 2024 12:15:16 +0000
