=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Arch: cmake,
-               dh-sequence-kodiaddon (>= 2:19~),
+               dh-sequence-kodiaddon (>= 2:21~),
                libgles2-mesa-dev [arm64 armel armhf],
                libgl1-mesa-dev [!arm64 !armel !armhf],
                libglm-dev,
                libkissfft-dev (>= 131.1.0~)
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-visualization-pictureit
-Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-visualization-pictureit.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-visualization-pictureit.git -b debian/sid
 Homepage: https://kodi.tv
 
 Package: kodi-visualization-pictureit
